body {
  background-color: #f3f3f3;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 18px;
  color: #02667f;
  font-size: 52px;
  line-height: 52px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 18px;
  color: #02667f;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 18px;
  color: #02667f;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #02667f;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

p {
  margin-bottom: 18px;
  font-family: freight-text-pro, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

a {
  text-decoration: underline;
}

strong {
  font-weight: bold;
}

.main-wrapper {
  display: block;
  max-width: 1800px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.container-div {
  display: block;
  width: 100%;
  max-width: 1432px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 36px;
  padding-left: 36px;
  text-align: left;
}

.home-slider {
  height: 50vh;
  min-height: 500px;
  background-color: #fff;
}

.section {
  padding-top: 168px;
  padding-bottom: 168px;
}

.section.about-section {
  padding-top: 96px;
  padding-bottom: 96px;
  background-image: url('../img/about-img.jpg');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.footer-section {
  padding-top: 96px;
  padding-bottom: 96px;
  border-top: 1px solid #e9e9e9;
  background-image: url('../img/footer-bg2x.png');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, .11);
}

.body {
  font-family: 'Harmonia Sans Pro', sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
}

.nav-section {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 10;
  display: block;
  max-width: 1800px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.main-nav {
  position: relative;
  z-index: 10;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2px;
  padding-bottom: 0px;
  background-color: #fff;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, .11);
}

.top-nav {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 9px;
  padding-bottom: 9px;
  background-color: #eeece9;
  color: #02667f;
  font-size: 13px;
  line-height: 13px;
}

.navbar {
  background-color: transparent;
  color: #02667f;
  font-size: 18px;
}

.nav-link {
  padding-top: 36px;
  padding-bottom: 36px;
  color: #02667f;
  line-height: 18px;
}

.nav-link.enquiries {
  height: 50px;
  margin-top: 18px;
  margin-bottom: 18px;
  margin-left: 24px;
  padding: 17px 48px 0px;
  border-radius: 25px;
  background-color: #3fbfbb;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
}

.nav-link.enquiries:hover {
  background-color: #02667f;
}

.nav-logo {
  margin-top: 15px;
}

.top-nav-parent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-social-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-social-icons.footer {
  margin-top: 24px;
}

.social-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 36px;
  height: 36px;
  margin-right: 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 18px;
  background-color: #3fbfbb;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Fontawesome, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  text-decoration: none;
}

.social-icon:hover {
  background-color: #02667f;
  text-decoration: none;
}

.social-icon.nav {
  width: 24px;
  height: 24px;
  margin-right: 0px;
  margin-left: 12px;
  border-radius: 18px;
  font-size: 12px;
  line-height: 16px;
}

.slide {
  background-image: url('../img/hero-image.jpg');
  background-position: 50% -64px;
  background-size: cover;
  background-repeat: no-repeat;
}

.hero-slider-arrow {
  display: none;
}

.hero-slider-content {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: -webkit-linear-gradient(270deg, transparent 67%, #fff);
  background-image: linear-gradient(180deg, transparent 67%, #fff);
}

._2col-row.home-cta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.left-col {
  padding-right: 18px;
  padding-left: 0px;
}

.left-col.home-cta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.right-col {
  padding-right: 0px;
  padding-left: 18px;
}

.tile-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 36px;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  cursor: pointer;
}

.tile-div:hover {
  text-decoration: none;
  color:#fff;
}

.hero-statement {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 72px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  color: #02667f;
  text-align: right;
}

.tile-left {
  width: 55%;
  padding: 36px 24px 36px 36px;
  border-top-left-radius: 24px;
  background-color: #3fbfbb;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.tile-left:hover {
  background-color: #33a19e;
}

.tile-img {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom-right-radius: 24px;
  background-image: url('../img/left-top.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.tile-img.home-support {
  background-image: url('../img/service-image-4.jpg');
}

.tile-img.res-support {
  background-image: url('../img/service-image-5.jpg');
}

.tile-img.ind-living {
  background-image: url('../img/service-image-2.jpg');
}

.tile-img.respite {
  background-image: url('../img/service-image.jpg');
}

.heading {
  font-size: 52px;
  line-height: 52px;
}

.about-content {
  width: 60%;
  padding-left: 36px;
}

.about-content h2 {
  width: 78%;
}

.section-nav {
  display: block;
  max-width: 1800px;
  margin-right: auto;
  margin-left: auto;
  background-color: #25a7ff;
}

.footer-text {
  margin-bottom: 24px;
  color: #9b9b9b;
  font-size: 14px;
  line-height: 24px;
}

.footer-logo {
  margin-bottom: 24px;
}

.footer-heading {
  margin-bottom: 24px;
  color: #3fbfbb;
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
}

.footer-link {
  display: block;
  margin-bottom: 12px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #02667f;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
}

.footer-link:hover {
  color: #3fbfbb;
  text-decoration: none;
}

.btn-arrow {
  margin-left: 6px;
  font-family: Fontawesome5, sans-serif;
}

.list {
  padding-left: 20px;
  font-family: freight-text-pro, sans-serif;
  font-weight: 300;
}

.hero-text {
  font-family: freight-text-pro, sans-serif;
  color: #333;
  font-size: 18px;
  font-weight: 300;
}

.white-blur {
  position: absolute;
  width: 640px;
  height: 200px;
  background-color: #fff;
  -webkit-filter: blur(70px);
  filter: blur(70px);
}

.temp-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #02667f;
}

.temp-text {
  color: #02667f;
  font-weight: 600;
  text-align: center;
}

.slide-2 {
  background-image: url('../img/hero-image-2.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-3 {
  background-image: url('../img/hero-image-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slider-nav {
  display: none;
}

.body-section {
  padding-top: 252px;
  padding-bottom: 104px;
  background-color: #fafafa;
  background-image: url('../img/body-header-image.jpg');
  background-position: 50% 0px;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
}

.body-section.residential-overview {
  background-image: url('../img/residential-banner-image2.jpg');
}

.div-block {
  padding: 60px;
  border-top-left-radius: 25px;
  border-bottom-right-radius: 25px;
  background-color: #fff;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, .11);
}

.intro-paragraph {
  color: #02667f;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
}

.sidebarnav {
  position: relative;
  left: 106px;
  top: -129px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 48px 48px 142px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-top-left-radius: 25px;
  border-bottom-right-radius: 25px;
  background-color: #02667f;
  color: #fff;
  font-size: 18px;
}

.sidebarnav.didyouknow {
  padding-bottom: 48px;
}

.sidebar-navlink {
  margin-bottom: 12px;
  color: hsla(0, 0%, 100%, .8);
  font-weight: 300;
  text-decoration: none;
}

.sidebar-navlink:hover {
  color: #fff;
  text-decoration: none;
}

.sidebar-navlink.w--current {
  color: #fff;
  font-weight: 400;
}

.textlink-arrow {
  margin-right: 12px;
  margin-left: 0px;
  font-family: Fontawesome5, sans-serif;
}

.sidebar-title,.sidebar-title a {
  margin-bottom: 24px;
  font-family: 'Harmonia Sans Pro', sans-serif;
  color: #3fbfbb;
}

.services-leftcolumn {
  padding-right: 120px;
  padding-left: 0px;
}

.page-heading {
  font-size: 36px;
}

.sidebar-image {
  position: relative;
  top: -225px;
  right: 41px;
}

.cta-div {
  margin-top: 48px;
  padding: 36px 36px 36px 0px;
  border-top: 1px solid #3fbfbb;
  color: #02667f;
  font-size: 18px;
  font-weight: 600;
}

a.backtotop-btn {
  display: block;
  width: 170px;
  height: 50px;
  margin-top: 104px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #3fbfbb;
  border-radius: 25px;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
  color: #3fbfbb;
  text-decoration: none;
}

a.backtotop-btn:hover {
  -webkit-transform: translate(0px, -6px);
  -ms-transform: translate(0px, -6px);
  transform: translate(0px, -6px);
  color: #3fbfbb;
  text-decoration: none;
}

.fontawesome {
  font-family: Fontawesome5, sans-serif;
}

.services-rightcolumn {
  padding-right: 0px;
  padding-left: 0px;
}

.read-more {
  display: inline-block;
  height: 36px;
  padding-top: 2px;
  padding-right: 24px;
  padding-left: 24px;
  border: 1px solid #3fbfbb;
  border-radius: 18px;
  color: #3fbfbb;
  text-decoration: none;
}

a.dropdown-link {
  padding: 18px 24px;
  color: #fff;
}

a.dropdown-link:hover {
  background-color: #31a3a0;
  color: #fff;
  text-decoration:none;
}

a.dropdown-link.w--current {
  color: #fff;
}

.dropdown-list.w--open {
  background-color: #3fbfbb;
}

.field-label {
  margin-top: 12px;
  margin-bottom: 6px;
  color: #9b9b9b;
  font-weight: 300;
}

.text-field {
  height: 48px;
  margin-bottom: 24px;
  padding-top: 10px;
  border: 1px solid #e9e9e9;
  border-radius: 6px;
  color: #e9e9e9;
  font-weight: 300;
}

.form {
  margin-top: 48px;
}

.checkbox-field {
  margin-bottom: 6px;
}

.text-area {
  min-height: 200px;
  margin-bottom: 24px;
  border: 1px solid #e9e9e9;
  border-radius: 6px;
}

.form-submit {
  margin-top: 24px;
  padding: 12px 36px;
  border-radius: 6px;
  background-color: #3fbfbb;
}

.select-field {
  margin-bottom: 24px;
}

.spacer {
  width: 100%;
  height: 24px;
}

.interestedin-row {
  width: 60%;
}

.paragraph-list {
  font-family: freight-text-pro, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.h4-text-link {
  display: block;
  margin-bottom: 10px;
  color: #02667f;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-decoration: none;
}

.h4-text-link:hover {
  color: #033e4d;
}

.h4-text-link-arrow {
  margin-left: 6px;
  font-family: Fontawesome5, sans-serif;
  font-weight: 400;
}
/*Contact us page google map*/
.sidebar-image #mapp0_layout{padding:0;margin:0;border:none;max-width:100%;}
.sidebar-image #mapp0_links{padding:0;margin:0;border:none;}
.sidebar-image .gm-control-active.gm-fullscreen-control img, .sidebar-image .gm-control-active img{display:none;}
.sidebar-image .gm-control-active.gm-fullscreen-control img:first-child, .sidebar-image .gm-control-active img:first-child{display:block;}
.sidebar-image .mapp-canvas img{margin: 0px auto !important;}

@media (max-width: 991px) {
  .section.about-section {
    padding-top: 0px;
    padding-bottom: 302px;
    background-position: 100% 100%;
    background-size: cover;
  }
  .nav-link {
    padding-right: 36px;
    padding-left: 36px;
    color: #fff;
  }
  .nav-link.enquiries {
    margin-right: 36px;
    margin-left: 36px;
    background-color: #02667f;
  }
  .nav-logo {
    margin-top: 1px;
  }
  ._2col-row.home-cta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .left-col.home-cta {
    padding-right: 0px;
  }
  .right-col {
    padding-left: 0px;
  }
  .tile-div {
    margin-bottom: 24px;
  }
  .hero-statement {
    padding-right: 0px;
  }
  .about-content {
    width: 100%;
    padding-left: 0px;
  }
  .div-block {
    padding: 36px;
  }
  .sidebarnav {
    left: 0px;
    top: 0px;
    margin-bottom: 36px;
    padding: 24px;
    font-size: 14px;
  }
  .sidebar-navlink {
    line-height: 21px;
  }
  .sidebar-title {
    line-height: 21px;
  }
  .services-leftcolumn {
    padding-right: 36px;
  }
  .sidebar-image {
    top: 0px;
    right: 0px;
  }
  .dropdown-link {
    padding-left: 60px;
  }
  .menu-button {
    background-color: #fff;
  }
  .menu-button.w--open {
    background-color: #fff;
  }
  .nav-menu {
    margin-right: -36px;
    margin-left: -36px;
    background-color: #3fbfbb;
  }
}

@media (max-width: 767px) {
  .container-div {
    padding-right: 12px;
    padding-left: 12px;
  }
  .nav-link {
    padding-right: 24px;
    padding-left: 24px;
  }
  .nav-link.enquiries {
    margin-right: 24px;
    margin-left: 24px;
  }
  .nav-logo {
    margin-top: 10px;
  }
  .body-section {
    padding-top: 104px;
  }
  .cc-nav-logo {
    width: 150px;
  }
  .nav-menu {
    margin-right: -12px;
    margin-left: -12px;
    padding-bottom: 24px;
  }
  .sidebar-image #mapp0_layout{width:100% !important;}
}
/*@font-face {
  font-family: 'Fontawesome5';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Fontawesome5';
  src: url('../fonts/fa-light-300.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Fontawesome5';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}*/
@font-face {
  font-family: 'Harmonia Sans Pro';
  src: url('../fonts/HarmoniaSansProCyr-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Harmonia Sans Pro';
  src: url('../fonts/HarmoniaSansProCyr-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Harmonia Sans Pro';
  src: url('../fonts/HarmoniaSansProCyr-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Harmonia Sans Pro';
  src: url('../fonts/HarmoniaSansProCyr-SemiBd.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}
/*@font-face {
  font-family: 'Fontawesome';
  src: url('../fonts/FontAwesome.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}*/